Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009684 [DCSS] Bug Report major have not tried 2015-04-26 22:52 2015-05-02 05:31
Reporter adozu View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.17 ancient branch
Summary 0009684: Malign gateway stuck
Description Casting malign gateway produced a gate which seems to never timeout (was the first attempt to cast it in this game), it also never produced a tentacle, while in los every turn the message "You see a puff of smoke" appears. Due to the only one allowed nature of the spell it's impossible to recast it at all.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028978)
adozu (reporter)
2015-04-26 22:57

update: can be recast on a different floor, issue repeats itself every time
(0028980)
rchandra (reporter)
2015-04-27 04:42

This happens with zot trap gateways too.
(0028984)
Sar (reporter)
2015-04-27 19:49

And with the ones Panlords make!
(0028990)
Arrhythmia (reporter)
2015-04-29 09:47

And ancient liches!
(0028992)
MarvinPA (developer)
2015-04-29 22:06

Fixed, thanks for reporting!
(0028997)
asdu (reporter)
2015-05-02 05:31

The issue still occurs in trunk as of today.

- Issue History
Date Modified Username Field Change
2015-04-26 22:52 adozu New Issue
2015-04-26 22:57 adozu Note Added: 0028978
2015-04-27 04:42 rchandra Note Added: 0028980
2015-04-27 19:49 Sar Note Added: 0028984
2015-04-29 09:47 Arrhythmia Note Added: 0028990
2015-04-29 22:06 MarvinPA Note Added: 0028992
2015-04-29 22:06 MarvinPA Status new => resolved
2015-04-29 22:06 MarvinPA Fixed in Branch => 0.16 pre-release branch
2015-04-29 22:06 MarvinPA Resolution open => done
2015-04-29 22:06 MarvinPA Assigned To => MarvinPA
2015-05-02 05:31 asdu Note Added: 0028997


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker